Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 736316 - media-sound/sndpeek-1.41 version bump and virtual/jack support
Summary: media-sound/sndpeek-1.41 version bump and virtual/jack support
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Sound Team
URL: https://soundlab.cs.princeton.edu/sof...
Whiteboard:
Keywords:
Depends on:
Blocks: virtual/jack-tracker EAPI5Removal
  Show dependency tree
 
Reported: 2020-08-07 21:33 UTC by Andreas Sturmlechner
Modified: 2020-08-08 11:54 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-08-07 21:33:23 UTC
Released on 2019-10-03.
Comment 1 Larry the Git Cow gentoo-dev 2020-08-08 11:54:43 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=0491efeb3218f91c7b4e1301a98a2222c6767f0b

commit 0491efeb3218f91c7b4e1301a98a2222c6767f0b
Author:     Miroslav Šulc <fordfrog@gentoo.org>
AuthorDate: 2020-08-08 11:54:19 +0000
Commit:     Miroslav Šulc <fordfrog@gentoo.org>
CommitDate: 2020-08-08 11:54:19 +0000

    media-sound/sndpeek: bump to 1.41 + removed 1.4
    
    1) eapi7
    2) virtual/jack + sorted deps
    
    Closes: https://bugs.gentoo.org/736316
    Package-Manager: Portage-3.0.1, Repoman-2.3.23
    Signed-off-by: Miroslav Šulc <fordfrog@gentoo.org>

 media-sound/sndpeek/Manifest                       |   2 +-
 .../sndpeek/files/sndpeek-1.41-makefile.patch      | 297 +++++++++++++++++++++
 .../{sndpeek-1.4.ebuild => sndpeek-1.41.ebuild}    |  29 +-
 3 files changed, 314 insertions(+), 14 deletions(-)